div.price-slider {
	background: url("../../images/catalin_seo/bkg_slider.png") repeat-x scroll 0 0 transparent;
	height: 17px;
}

div.price-slider .filter-handle {
	height: 17px;
	width: 10px;
	cursor: e-resize;
	display: block;
}

div.price-slider .price-slider-from {
	background: url("../../images/catalin_seo/slider.png") no-repeat scroll 0 0 transparent;
}

div.price-slider .price-slider-to {
	background: url("../../images/catalin_seo/slider.png") no-repeat scroll -26px 0 transparent;
	cursor: w-resize;
	margin-top: -17px;
}

.block-layered-nav .layered-nav-filter {
	color: #3399cc;
}

.block-layered-nav .layered-nav-filter .layered-nav-filter-label {
	font-weight: normal;
	font-family: "Helvetica Neue", Verdana, Arial, sans-serif;
	font-size: 14px;
}

.block-layered-nav .layered-nav-filter .layered-nav-filter-label:hover {
	text-decoration: underline;
	cursor: pointer;
}

li.filter_hide {
	display:none;
}

div.show_more_filters {
	text-align: right;
}

div.show_more_filters a {
	cursor: pointer;
}

.sidebar .block-layered-nav .attribute_value_search_box {
	display:none;
}

.sidebar .block-layered-nav .attribute_value_search_box.enabled {
	display:block;
}

.sidebar .block-layered-nav .attribute_value_search_box input {
	width:90%;
	padding:3px;
}

.block-layered-nav dd ol
{
	max-height: 200px;
	overflow-y: auto;
}

#layered-navigation
{
	border: 1px solid #cccccb;
}

.block-layered-nav dd, .block-layered-nav dt, .block-layered-nav .block-subtitle
{
	padding-left: 5px;
	padding-right: 5px;
}

.block-layered-nav dd li
{
	color: #000;
}